*{margin:0;padding:0;}
html,body{color:#fff;font-family:Arial;background-color:#fff;font-size:12px;color:#000;}
img{border:none;}
table{border-collapse:collapse;border-spacing:0;}
fieldset{border:none;}
body{background:#fff 50% 0 no-repeat scroll;-webkit-background-size:contain;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_body.jpg?r=1',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_body.jpg?r=1',sizingMethod='scale')";-o-background-size:cover;background-attachment:fixed;background-repeat:no-repeat;background-position:center center;}
.clear{clear:both;}
.clear_ie{clear:both;*width:100%;*font-size:0;*height:1px;}
.page_all{background:url('../images/bg_page_all.png') repeat-x;margin:auto;overflow:hidden;}
::-webkit-input-placeholder{/* WebKit browsers */color:#000;}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */color:#000;}
::-moz-placeholder{/* Mozilla Firefox 19+ */color:#000;}
:-ms-input-placeholder{/* Internet Explorer 10+ */color:#000;}
.no_bg{background:none;}
h1{font-size:28px;color:#003067;font-weight:normal;margin-bottom:15px;font-family:'Lato',Arial,sans-serif;}
h2{font-size:25px;color:#003067;font-weight:normal;margin-bottom:15px;font-family:'Lato',Arial,sans-serif;}
h3{font-size:20px;color:#003067;font-weight:normal;margin-bottom:15px;font-family:'Lato',Arial,sans-serif;}
h1 a,h2 a,h3 a{color:#003067;text-decoration:none;}
a{color:#59899c;}
textarea{font-family:Arial;}
.warning{color:#ff3300;}
.btn_submit{background-color:#005da4;padding:5px 10px;;text-align:center;font-size:14px;color:#fff;cursor:pointer;border:none;text-transform:uppercase;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;font-family:'Lato',Arial,sans-serif;}
.btn_more{background:url('../images/btn_more.png') 100% 0 no-repeat scroll;min-width:80px;height:29px;line-height:29px;padding:0 25px 0 10px;text-transform:uppercase;color:#fff;font-size:14px;display:inline-block;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff !important;text-decoration:none;border:none;font-family:'Lato',Arial,sans-serif;}
.btn_remove{background:url('../images/btn_remove.png') 100% 0 no-repeat scroll;min-width:80px;height:29px;line-height:29px;padding:0 25px 0 10px;text-transform:uppercase;color:#fff;font-size:14px;display:inline-block;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;color:#fff !important;text-decoration:none;border:none;font-family:'Lato',Arial,sans-serif;}
.hr,hr{display:block;font-size:0;border-top:1px solid #93adb8;margin:10px 0 15px 0px;width:783px;}
/* Use this as the standard list li for the site - see terms and conditions page for effect and usage */
li.general{margin-left:20px;list-style-type:disc;}
.img{display:block;border:1px solid #c3c3c3;padding:4px;background:#fff;margin-bottom:5px;/*
-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;*/}
.img a{border:none;text-decoration:none;}
/* Header area page
------------------------------------------------------------------------------------------------------------------*/
.page_header_links{clear:both;width:980px;padding:10px 0 10px;text-align:center;}
.page_header_links p{text-transform:uppercase;color:#fff;text-align:center;font-size:11px;padding:0 20px 0 10px;display:inline;}
.page_header{display:block;height:58px;position:relative;z-index:2000;width:980px;margin:0 auto 47px;}
#homepage .page_header{display:block;height:58px;position:relative;z-index:2000;background:#EDEDED;width:auto;}
#homepage .page_header_content{width:980px;margin:0 auto 47px;height:58px;position:relative;}
.page_header a{position:absolute;left:0px;top:8px;display:block;color:#666666;}
.logo{display:none;position:absolute;}
.page_header h1{position:absolute;right:250px;color:#666;font-size:18px;top:16px;}
.telnumber a{position:absolute;font-size:18px;font-weight:normal;margin-bottom:15px;font-family:'Lato',Arial,sans-serif;top:16px;text-decoration:none;text-align:right;right:0px;left:auto;}
.page_header .social_buttons{float:right;padding-top:5px;}
.page_header .social_buttons .fb-like{width:50px !important;overflow:hidden;}
/* Middle area page
------------------------------------------------------------------------------------------------*/
.page_middle{position:relative;width:980px;margin:auto;border-bottom:1px solid #eaeaea;}
.page_menu{position:absolute;top:58px;left:0;right:0;background:#fff;z-index:200;}
.page_menu.fixed{position:fixed;top:0;opacity:0.95;}
.video_content{width:100%;height:580px;/* overflow:hidden;*/
position:relative;margin-bottom:20px;}
#homepage video{position:fixed;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;transform:translateX(-50%) translateY(-50%);background:url(../images/bg_body.jpg) 0 100% no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_body.jpg?r=1',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_body.jpg?r=1',sizingMethod='scale')";-o-background-size:cover;background-size:cover;transition:1s opacity;}
/* Left Middle menu
------------------------------------------------------------------------------------------------*/
/*.page_menu{border-top:3px solid #005da4;overflow:hidden;padding-top:4px;background:#254e7d url("../images/bg_menu.gif?r=1") 0 0;position:relative;}
.page_menu li{float:left;border-right:1px solid #2c5481;list-style:none;padding:0;}
.page_menu li a{font:normal 14px 'Lato',Arial,sans-serif;height:47px;line-height:47px;display:block;padding:0 23px;color:#fff;text-decoration:none;background:transparent url("../images/bg_menu_item.gif?r=1") 0 0;text-transform:uppercase;border-right:1px solid #5a799d;}
.page_menu li.last{border-right:none;}
.page_menu li.last a{padding:0 28px;background:none;border-right:none;}
.page_menu li a:hover,.page_menu li.active a{color:#aaa;}
*/
/* Middle Right area page - content
------------------------------------------------------------------------------------------------*/
.page_content_wrapper{background:#fff;padding:5px 10px;overflow:hidden;}
.page_content{overflow:hidden;padding:10px 10px 0 20px;}
#homepage .page_content{padding:5px 0 0 0;}
.slideshow{padding-bottom:4px;position:relative;height:350px;overflow:hidden;}
.nivo-controlNav{position:absolute;margin-top:-50px;text-align:left;z-index:9999;margin-left:15px;display:none !important;}
.nivo-controlNav .nivo-control{display:inline-block;width:21px;height:21px;overflow:hidden;text-indent:-9999px;background:url('../images/bg_slideshow.png') 0 0 no-repeat;margin-right:3px;}
.nivo-controlNav .nivo-control.active{background-position:0 -21px;}
/** shared search form **/
.search_form{
	width: 190px;
	font-size: 14px;
	float: left;
	padding: 10px 20px 10px 25px;
	position: relative;
}
.search_form form{width:190px;background:#ecf4f8;z-index:10000;padding:5px 5px 20px;max-height:500px;}
.search_form .form_item{display:block;margin:0 0 10px;}
.search_form .form_item label{display:block;font-weight:bold;margin-bottom:5px;}
.search_form .form_item select{}
.search_form .form_item .newListSelected{float:none;}
.search_form .btn_submit{float:right;margin-top:10px;}
.enquiry_panel{background:#ECF4F8 url('../images/bg_my_enquiry.png') no-repeat scroll top left;height:75px;border-top:10px solid #fff;position:relative;left:-5px;width:200px;margin-top:20px;position:relative;}
.enquiry_panel h3{position:absolute;top:8px;left:50px;}
.enquiry_panel a.cnt{position:absolute;top:55px;left:10px;background:url('../images/arrow_small.png') 100% 50% no-repeat;padding-right:15px;}
/* homepage elements */
.homepage_form{/*border-bottom:4px solid #afb7cc;*/font-size:14px;overflow:hidden;position:relative;overflow:visible;}
/*.homepage_form .search_form{float:left;width:404px;padding-top:15px;height:auto;overflow:visible;}
*/
.homepage_form .search_form{padding-top:10px;height:auto;overflow:visible;position:absolute;top:300px;z-index:150;width:940px;font-size:16px;background:url('../images/bg_search_form.png');left:50%;margin-left:-490px;}
.homepage_form .search_form h2{color:#fff;text-shadow:1px 2px 3px #666;padding-left:5px;font-size:22px;margin-bottom:10px;overflow:hidden;}
.homepage_form .search_form h2 a{color:#fff;font-size:12px;margin-left:63px;background:url('../images/arrow_small_white.png') 100% 50% no-repeat;padding-right:15px;}
.homepage_form .search_form form{position:static;width:auto;padding:5px 5px 5px 0;background:transparent;height:auto;height:36px;}
.homepage_form .form_item{
	float: left;
	width: 187px;
	margin: 0 20px 0 5px;
}
.homepage_form .form_item .SSContainerDivWrapper{font-size:14px;}
.homepage_form .form_item select{display:block;width:100%;}
.homepage_form .form_item .date{height:26px;padding:3px;border:2px solid #dcdcdc;background:#fff url('../images/icon_date.png') 100% 50% no-repeat;font-size:16px;width:182px;}
.homepage_form .btn_submit{font-size:19px;margin-top:0;}
.properties_map{position:relative;margin-top:23px;margin-top:23px;border-top:1px solid #93adb8;}
.properties_map .map{width:707px;height:764px;overflow:hidden;}
.properties_map .map .map_wrapper{position:relative;}
.properties_map .map_message{position:absolute;color:#fff;font-size:15px;font-family:'Lato',Arial,sans-serif;top:24px;left:205px;text-transform:uppercase;text-shadow:1px 2px 3px #666;}
.properties_map .map .point{position:absolute;color:#000;background:#fff;padding:2px 5px;font-size:14px;white-space:nowrap;cursor:pointer;text-decoration:none;overflow:hidden;-webkit-box-shadow:1px 1px 5px 0px rgba(50,50,50,0.75);-moz-box-shadow:1px 1px 5px 0px rgba(50,50,50,0.75);box-shadow:1px 1px 5px 0px rgba(50,50,50,0.75);font-family:'Lato',Arial,sans-serif;}
.properties_map .map .point:hover{color:#fff;background:#8ab9d4;}
.properties_map .map .point .details{font-size:9px;display:block;background:url('../images/tooltip_popup_bullet.png') 0 50% no-repeat;padding-left:9px;font-family:Arial;color:#666;}
.properties_map .map .point:hover .details{color:#fff;}
.tooltip_popup{position:absolute;background:#fff;border-radius:5px;border:1px solid #fff;padding:10px;width:120px;font-size:10px;z-index:1000;}
.tooltip_popup ul{list-style:none;}
.tooltip_popup ul li{background:url('../images/tooltip_popup_bullet.png') 0 5px no-repeat;padding-left:10px;}
.tooltip_popup .arrow{border-color:#ffffff transparent transparent transparent;border-style:solid;border-width:10px;height:0;width:0;position:absolute;bottom:-19px;left:20px;}
.properties_map .map_wrapper .tooltip_popup{/* width:80px;*/}
.properties_map .map_nav{position:absolute;z-index:1000;right:20px;bottom:30px;background:url('../images/map_nav.png') no-repeat scroll top left;width:40px;height:220px;cursor:pointer;}
.properties_map .map_nav .top{position:absolute;top:175px;left:10px;width:20px;height:20px;}
.properties_map .map_nav .bottom{position:absolute;bottom:0;left:10px;width:20px;height:20px;}
.properties_map .map_nav .left{position:absolute;top:185px;left:0;width:20px;height:20px;}
.properties_map .map_nav .right{position:absolute;top:185px;right:0;width:20px;height:20px;}
.featured_items_homepage{margin-bottom:15px;}
.featured_items{padding:10px 15px;background:#fff;}
.featured_items h1{color:red;}
.carousel{overflow:hidden;width:950px;}
.carousel_next{background:url('../images/carousel_nextPrev.png') no-repeat scroll 0 -19px;width:19px;height:19px;overflow:hidden;text-indent:-9999px;position:absolute;top:0;right:0;}
.carousel_prev{background:url('../images/carousel_nextPrev.png') no-repeat scroll 0 0;width:19px;height:19px;overflow:hidden;text-indent:-9999px;position:absolute;top:0;left:0;}
.jcarousel-prev-disabled,.jcarousel-next-disabled{display:none !important;}
.jcarousel-clip{}
.featured_items>ul{list-style:none;overflow:hidden;}
.featured_items li.jcarousel-item{float:left;overflow:hidden;margin-right:55px;width:280px !important;}
.featured_items .item{overflow:hidden;height:218px;margin:10px 0;}
.featured_items .item.last{margin-top:30px;/*margin-bottom:10px;*/}
.featured_items .title{display:block;text-align:center;color:#666;font-size:15px;margin-bottom:5px;}
.featured_items .img{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.featured_items .images-box{float:left;border:none;}
.featured_items .more{background:url('../images/arrow_small.png') no-repeat scroll 100% 50%;padding-right:15px;font-size:11px;text-transform:uppercase;float:right;margin-top:5px;}
.homepage_panels{overflow:hidden;margin-bottom:20px;border-top:2px solid #C3C3C3;padding-top:15px;background:#fff;padding:15px;}
.homepage_panels .panel{float:left;margin-right:40px;/*min-height:345px;*/
position:relative;height:690px;width:290px;}
.homepage_panels .panel:last-child{margin-right:0px;}
.homepage_panels .panel .img{width:271px;margin-bottom:20px;}
.homepage_panels .panel h2{margin-bottom:20px;font-size:23px;}
.homepage_panels .panel p{line-height:18px;padding-top:8px;}
.homepage_panels .panel .btn_more{bottom:10px;right:8px;position:absolute;}
/* details.html
=================================================*/
.backToSearch{float:right;font-size:11px;text-decoration:underline;color:#0d5471;text-transform:uppercase;padding:0;margin:32px 27px 0 0;font:normal 11px Arial,sans-serif;}
:hover.backToSearch{color:#f00;}
.printPage{float:right;font-size:11px;text-decoration:underline;color:#0d5471;text-transform:uppercase;padding:0;margin:0 0 0 20px;font:normal 11px Arial,sans-serif;background-image:url(../images/print.gif?r=1);background-repeat:no-repeat;background-position:left 5px;padding-left:30px;height:22px;padding-top:10px;}
:hover.printPage{color:#f00;}
.rowInsidePar_left,.rowInsidePar_right{font:normal 15px Arial,sans-serif !important;color:#0d5471 !important;font-size:15px;float:left;padding:0 19px !important;}
.rowInsidePar_right{float:right;background-color:#dee6ea;}
.img-block{position:relative;float:left;}
#galleria{width:470px;height:360px;background:#000;margin-bottom:5px;}
#fullscreen{text-transform:uppercase;height:18px;line-height:18px;background:url('../images/bg_fullscreen.gif?r=1') no-repeat scroll top left;padding-left:22px;display:block;text-decoration:none;}
/************************ some functionality for inner fade ***********************/
.propPageBigImg{width:534px;height:295px;overflow:hidden;text-align:left;}
/* list block
----------------------------------------------------------------------*/
.list_block{width:215px;padding:0 0 0 0px;float:right;}
.images-box{border-bottom:1px solid #93adb8;padding:0 0 18px;}
.images-box ul{padding:0;overflow:hidden;}
.images-box ul li{list-style:none;height:30px;line-height:30px;padding:0px 0 0 0px;background:none;font-weight:bold;font-size:14px;margin-right:10px;overflow:hidden;float:left;}
.images-box ul li img{padding-right:5px;float:left;}
/*
----------------------------------------------------------------------*/
.code-box{border-bottom:1px solid #93adb8;padding-top:12px;padding-right:0;padding-bottom:12px;padding-left:0;}
/*
--------------------------------------------------------------------------*/
.images-box ul li.p_bathes{background:url("../images/p_bathes.gif?r=1") no-repeat left top;width:45px;}
.images-box ul li.p_parkings{background:url("../images/p_parkings.gif?r=1") no-repeat left top;}
.images-box ul li.p_bedrooms{background:url("../images/p_bedrooms.gif?r=1") no-repeat left top;}
.list_block .photo_descriptions{margin-bottom:10px;}
.list_block .photo_descriptions ul{padding:13px 0 0 2px;list-style:none;}
.list_block .photo_descriptions ul li{background:url("../images/listImage.gif?r=1") no-repeat left 3px;/background-position:left 5px;color:#000000;font:bold 11px Arial,sans-serif;padding:0px 0 5px 9px;line-height:15px;}
/* icons block
------------------------------------------------------------------------------------------------------------------------------------------*/
.box-iconsTable{margin:0 auto;width:755px;padding:1px 0 24px 0px;border:1px solid #93adb8;border-width:1px 0;display:block;overflow:hidden;margin-bottom:15px;}
.box-iconsTable ul li{list-style:none;width:245px;height:23px;display:block;float:left;color:#000000;font:bold 12px Arial,sans-serif;text-transform:uppercase;padding:0px 0 10px 0px;}
.box-iconsTable ul li IMG{padding:0px 20px 0px 0px;position:relative;top:10px;}
/*
--------------------------------------------*/
.box-iconsTable ul li.o_modern_furniture{background-image:url("../images/icon_MODERN_FURNITURE.gif?r=1");}
.box-iconsTable ul li.o_stereo_system{background-image:url("../images/icon_STEREO_SYSTEM.gif?r=1");}
.box-iconsTable ul li.o_secrity_rarking{background-image:url("../images/icon_SECURITY_PARKING.gif?r=1");}
.box-iconsTable ul li.o_dvd_player{background-image:url("../images/icon_DVD_PLAYER.gif?r=1");}
.box-iconsTable ul li.o_washing_mashine{background-image:url("../images/icon_WASHING_MACHINE.gif?r=1");}
.box-iconsTable ul li.o_lines_towels_inc{background-image:url("../images/icon_LINEN_TOWELS_INC.gif?r=1");}
.box-iconsTable ul li.o_42_plasma_tv{background-image:url("../images/icon_42_PLASMA_TV.gif?r=1");}
.box-iconsTable ul li.o_dishwasher{background-image:url("../images/icon_DISHWASHER.gif?r=1");}
.box-iconsTable ul li.o_dvds_included{background-image:url("../images/icon_DVDS_INCLUDED.gif?r=1");}
.box-iconsTable ul li.o_cable_tv_foxtel{background-image:url("../images/icon_CABLE_TV_FOXTEL.gif?r=1");}
.box-iconsTable ul li.o_dryer{background-image:url("../images/icon_DRYER.gif?r=1");}
.box-iconsTable ul li.o_internet{background-image:url("../images/icon_INTERNET.gif?r=1");}
.box-iconsTable ul li.o_court_yard_bbq{background-image:url("../images/icon_COURT_YARD_BBQ.gif?r=1");}
.box-iconsTable ul li.o_air_conditioning{background-image:url("../images/icon_AIR_CONDITIONING.gif?r=1");}
.box-iconsTable ul li.o_welcome_pack{background-image:url("../images/icon_WELCOME_PACK.gif?r=1");}
.video{border-bottom:1px solid #93adb8;margin-bottom:15px;padding-bottom:15px;}
/* Google map block
---------------------------------------------------------------------------------------------*/
.mapBlock{overflow:hidden;border-bottom:1px solid #93adb8;margin-bottom:15px;padding-bottom:15px;}
.mapBlock h2{line-height:25px;}
.mapBlock .map{border-bottom:1px solid #93adb8;margin-bottom:15px;padding-bottom:15px;}
#gmap{height:363px;}
.mapForm{color:#93adb8;overflow:hidden;}
.mapForm .col{float:left;overflow:hidden;max-width:220px;margin-right:50px;}
.mapForm .col.last{float:right;margin-right:75px;max-width:205px;padding-bottom:10px;padding-left:5px;}
.mapForm label{font:bold 12px Arial,sans-serif;color:#000000;margin:5px 0px;display:block;}
.required{font:normal 12px Arial,sans-serif;color:#fe0000;}
.mapForm input[type="text"],.mapForm textarea,.mapForm select{background-color:#e8edee;color:#000000;font-size:11px;border:1px solid #808080;padding:1px 3px;width:197px;margin:0 0 3px;}
.mapForm select{padding:1px 2px 1px 9px;}
.mapForm select.form_select1{width:60px;}
.mapForm p.note{font-size:10px;margin-bottom:10px;color:#000;}
.mapForm label.label_checkbox{width:100%;overflow:hidden;display:block;}
.mapForm label.label_checkbox input[type="checkbox"]{float:right;width:16px;height:16px;margin:5px 0 0 20px;}
.mapForm #departure,.mapForm #arrival{background-image:url(../images/calendar.gif?r=1);background-position:right;background-repeat:no-repeat;width:92px;}
.mapForm select.day{width:56px;}
.mapForm select.monthYear{width:92px;}
.mapForm textarea{height:67px;}
.mapForm .btn_more{margin:7px 0 0;float:right;}
.mapForm p{padding:9px 0 0 3px;float:left;}
#parent_id{display:none;}
.enquiry_list_add{display:inline-block;background:url('../images/btn_add_to_my_enquiry.png') no-repeat scroll top left;width:178px;height:29px;padding-right:45px;line-height:29px;color:#003067;font-weight:normal;font-size:16px;font-family:'Lato',Arial,sans-serif;text-align:center;text-decoration:none;}
.mapBlock h2 .enquiry_list_add{margin-left:25px;}
.mapBlock #enquiry_list_added{display:none;padding-top:20px;}
.mapBlock #enquiry_list_added p{margin-bottom:15px;}
/* Footer area page
------------------------------------------------------------------------------*/
.page_footer{clear:both;text-align:center;margin:auto;background:#fff;color:#666;width:980px;padding-top:24px;padding-bottom:24px;position:relative;}
.page_footer .footer_content{opacity:0.5;}
.page_footer p{text-transform:uppercase;text-align:center;font-size:11px;padding:0 20px 0 10px;display:inline;}
a.footer:link{color:#666666;text-decoration:underline;}
a.footer:visited{color:#666;text-decoration:underline;}
a.footer:hover{color:#000000;text-decoration:none;}
.page_footer .social_links{margin:0 auto 15px;text-align:center;width:250px;overflow:hidden;}
.page_footer .social_links .item{display:inline-block;margin-right:6px;float:left;}
.social_buttons{text-align:center;overflow:hidden;margin-top:0;margin-right:auto;margin-bottom:15px;margin-left:-60px;}
.pagination{background:url('../images/bg_pagination.gif?r=1') 0 50% repeat-x;height:12px;line-height:12px;margin-bottom:20px;text-transform:uppercase;position:relative;}
.pagination a{text-decoration:none !important;}
.pagination .next{float:right;background:#8ab9d4;padding:10px 0px 10px 0px;margin-top:-10px;border-left:10px solid #fff;}
.pagination .next a{padding:0 25px 0 15px !important;background:url('../images/bg_pagination_next.gif?r=1') 95% 50% no-repeat;color:#fff;}
.pagination .prev{float:left;background:#fff;}
.pagination .prev a{background:url('../images/bg_pagination_prev.gif?r=1') 0% 30% no-repeat;padding:0 12px 0 12px !important;}
.pagination_stats{background:#cfd9dd;padding:;}
.pagination .highlight_box{position:absolute;top:-50px;right:0;text-transform:lowercase;}
/* rows block from all pages
===========================================================================================*/
.highlight_box{padding:14px 12px;background:#cfd9dd;color:#003067;font-size:14px;margin-bottom:12px;overflow:hidden;position:relative;}
.highlight_box .left_col{float:left;}
.highlight_box .right_col{float:right;}
/********************************* common page *******************************************/
.common_page{overflow:hidden;min-height:500px}
.common_page H1{padding-bottom:23px;border-bottom:1px solid #93adb8;margin-bottom:23px;}
.common_page P{margin-bottom:10px;line-height:20px;}
.common_page A{color:inherit;}
.common_page .buttons{float:left;margin:0 10px 5px 0;}
/******************************************************************************************/
.property_brief{font-size:12px;overflow:hidden;margin-bottom:20px;}
.property_brief .img{float:left;text-align:left;margin-right:20px;box-shadow:none;}
.property_brief .content{float:left;width:370px;}
.property_brief .content A{color:#000000;}
.property_brief .content H2{font-size:18px;font-weight:bold;color:#000;margin-bottom:10px;}
.property_brief .content ul{list-style:none;}
.property_brief .content ul li{margin-bottom:5px;}
.property_brief .images-box{float:right;border:none;margin-right:10px;margin-top:0px;}
.property_brief .images-box ul li{float:none;display:block;}
.property_brief .images-box ul li img{top:20px;}
.property_brief .hr{clear:both;}
.pager{text-align:right;padding-right:40px;float:none;clear:both;}
.pager A{color:#0d5471;font-size:12px;text-decoration:none;margin-left:10px;}
#contactform{width:338px;margin-top:20px;}
#contactform LABEL{display:block;margin-right:20px;}
#contactform LABEL.required{color:#000000;}
#contactform FIELDSET INPUT,#contactform FIELDSET TEXTAREA{display:block;width:150px;color:#000000;font-size:11px;padding:1px 2px 1px 3px;border:1px solid #333331;float:left;clear:both;}
#contactform FIELDSET TEXTAREA{width:210px;}
#contactform BUTTON{width:65px;float:right;/margin-top:10px;margin-right:6px;}
#contactform TD{vertical-align:top;padding-bottom:5px;}
#advanced_search{width:353px;}
#advanced_search P{margin-top:15px;}
#advanced_search SELECT{width:220px;display:block;margin-left:20px;margin-bottom:10px;color:#000000;font-size:11px;padding:1px 2px 1px 3px;border:1px solid #333331;}
#advanced_search INPUT{width:90px;margin:0px 10px;color:#000000;font-size:11px;padding:1px 2px 1px 3px;border:1px solid #333331;}
#advanced_search BUTTON{border:1px solid #333;background-color:#7d99a3;text-align:center;color:#fff;cursor:pointer;margin-top:10px;float:right;width:65px;margin-right:10px;}
.errors{font-size:12px;color:red;font-weight:normal;}
.hidden{display:none;}
/*********** blog related styles **************/
.sidebar{float:right;overflow:hidden;width:171px;}
.sidebar .top{font-size:0px;line-height:0px;height:12px;background:url(../images/bg_sidebar_top.png) 0 0 no-repeat;width:171px;}
.sidebar .bottom{font-size:0px;line-height:0px;height:12px;background:url(../images/bg_sidebar_bottom.png) 0 100% no-repeat;width:171px;}
.sidebar .inner{padding:14px 26px;background-color:#eaeff2;line-height:20px;}
.sidebar h4{margin-bottom:15px;}
.sidebar #cssmenu{display:none;}
.sidebar ul{list-style:disc outside none;margin-bottom:20px;padding-left:0px;color:#417F96;}
.sidebar ul a{color:#417f96;text-decoration:none;}
.navigation{padding-bottom:10px;border-bottom:1px solid #105670;margin-bottom:10px;overflow:hidden;font-weight:bold;font-size:14px;overflow:hidden;}
.navigation a{color:#105670;text-decoration:none;}
.navigation .left{float:left;}
.navigation .right{float:right;}
.blog_list{float:left;width:510px;}
.blog_list .content{padding-bottom:20px;border-bottom:1px solid #105670;margin-bottom:20px;overflow:hidden;line-height:20px;}
.blog_list .content:last-child{border-bottom:none;}
.blog_list .date{margin-bottom:20px;}
.blog_list h2{margin-bottom:5px;font-size:16px;}
.blog_list h2 a{color:#105670;text-decoration:none;}
.blog_list a{color:#105670;text-decoration:underline;}
.blog_list .pager{padding-right:0;padding-top:20px;}
#bookingform{font-size:13px;}
#bookingform table{width:100%;}
#bookingform table td{padding:5px;border:1px solid #eee;}
#bookingform table td input[type="text"]{width:99%;font-size:12px;}
#bookingform .terms_copy{max-height:120px;overflow:auto;margin-bottom:20px;}
#paymentform input[type="text"]{width:200px;font-size:12px;}
#paymentform table{margin:0 0 10px;width:500px;}
#paymentform table td{padding:5px;}
.galleria-exit{position:absolute;top:12px;right:12px;z-index:10;cursor:pointer;padding:5px;opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);background:#fff;}
/**
* Stylish Select 0.4.9 - $ plugin to replace a select drop down box with a stylable unordered list
* http://github.com/scottdarby/Stylish-Select/
* 
* Copyright (c) 2009 Scott Darby
* 
* Requires:jQuery 1.3 or newer
* 
* Dual licensed under the MIT and GPL licenses.
*/
/**
* Hide lists on page load
---------------------------------------------------------*/
.stylish-select .SSContainerDivWrapper{left:-9999px;}
/*
* Red example
---------------------------------------------------------*/
.stylish-select .SSContainerDivWrapper{margin:0;padding:0;width:189px;position:absolute;top:22px;left:0px;z-index:2;}
.stylish-select ul.newList{margin:0;padding:0;list-style:none;color:#000;background:#fff;border:1px solid #ccc;overflow:auto;}
.stylish-select ul.newList *{margin:0;padding:0;}
.stylish-select ul.newList a{color:#000;text-decoration:none;display:block;padding:3px 8px;}
.stylish-select .newListSelected{width:183px;color:#000;height:32px;padding:3px 0 0 6px;float:left;background:url(../images/bg_select.png) 0 50% no-repeat;}
.stylish-select ul.newList li a:focus{-moz-outline-style:none;}
.stylish-select .selectedTxt{width:160px;overflow:hidden;height:26px;padding:0 23px 0 0;line-height:26px;}
.stylish-select .hiLite{background:#7FBEED!important;color:#fff!important;}
.stylish-select .newListHover{background:#ccc!important;color:#000!important;cursor:default;}
.stylish-select .newListDisabled{opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
.stylish-select .newListItemDisabled{opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
.stylish-select .newListOptionDisabled{opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
.stylish-select .newListOptionTitle{font-weight:bold;}
.stylish-select .newListOptionTitle ul{margin:3px 0 0;}
.stylish-select .newListOptionTitle li{font-weight:normal;}
#investorform td{padding:5px;}
.img_overlay{position:relative;border:4px solid #ecf4f8;margin:10px;}
.img_overlay img{float:none !important;}
.img_overlay .title{text-align:center;position:relative;color:#000;background:#ecf4f8;font-style:italic;padding:7px 0;}
.SEO_page_details ul{padding-left:30px !important;}
.SEO_page_details p{padding-top:10px;}
.propertylistbutton{float:right;padding-right:13px;padding:0;}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a{border:0;margin:0;padding:0;position:relative;font:normal 14px 'Lato',Arial,sans-serif;}
#cssmenu{padding-top:4px;z-index:10001;position:relative;width:930px;margin:auto;padding:15px;}
#cssmenu:after,
#cssmenu ul:after{content:'';display:block;clear:both;}
#cssmenu li li a{background:#fff;}
#cssmenu ul{list-style:none;}
#cssmenu > ul{float:left;}
#cssmenu > ul > li{float:left;}
#cssmenu > ul > li:first-child a{border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;}
#cssmenu > ul > li.active a,
#cssmenu > ul > li:hover > a{color:#666;}

#cssmenu li{float:left;list-style:none;padding:0;position:relative;}
#cssmenu li a{font:normal 14px 'Lato',Arial,sans-serif;display:block;padding:0 23px;color:#005da4;text-decoration:none;/*background:transparent url("../images/bg_menu_item.gif?r=1") 0 0;*/
text-transform:uppercase;border-right:1px solid #b1b1b1;}
#cssmenu li.last,#cssmenu li:last-child{border-right:none;}
#cssmenu li.last a,#cssmenu li:last-child a{padding:0 28px;border-right:none;}
#cssmenu li a:hover,.page_menu li.active a{color:#666;}

#cssmenu .has-sub{z-index:2;}
#cssmenu .has-sub:hover > ul{display:block;}

#cssmenu .has-sub ul{box-shadow:0 1px 2px rgba(0,0,0,0.15);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);display:none;position:absolute;width:280px;top:100%;top:15px;left:0;overflow:hidden;padding-top:5px;}

#cssmenu .has-sub ul li a{display:block;line-height:160%;padding:5px 10px !important;font:normal 14px 'Lato',Arial,sans-serif;}

#cssmenu .has-sub ul li:hover a{background:#5A799D;color:#AAA;font:normal 14px 'Lato',Arial,sans-serif;}
#cssmenu .has-sub .has-sub:hover > ul{display:block;}
#cssmenu .has-sub .has-sub ul{display:none;position:absolute;left:100%;top:0;}
#cssmenu .has-sub .has-sub ul li a{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;font:normal 14px 'Lato',Arial,sans-serif;height:47px;}
#cssmenu .has-sub .has-sub ul li a:hover{background:#5a799d;box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.15);-moz-box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.15);-webkit-box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.15);}
.promobtncolumn {
	padding: 10px;
	width: 550px;
	display: block;
}
.promobtnstack {
	padding: 10px;
	float: left;
}
.promobtn {
	font-family: Arial;
	color: #000000;
	font-size: 16px;
	background: #ffffff;
	padding: 10px 20px;
	border: solid #a8a8a8 1px;
	text-decoration: none;
	background: url(/assets/templates/FP/images/icon-promobtn.png) no-repeat right;
	width: 210px;
	display: block

}
.promobtn:hover {
  background: #dbdbdb;
  text-decoration: none;
 
}